Subject: Exempt Market Declaration - Australia
From: [email-masked]
Cc: [email-masked], [email-masked], [email-masked]
Date: Thu, 22 Jun 2000 10:28:00 -0700 (PDT)

To: 
Subject: Exempt Market Declaration - Australia

Today I spoke to the Jillian Segall, National Commissioner of the Australian 
Securities and Investments Commission (ASIC).   I have arranged a meeting  
with her and staff handling our application next Wednesday afternoon. Paul 
and I will go and we will take Mallesons. I have foreshadowed to her that we 
would be willing to withdraw and resubmit our application (addressing 
credit/prudential issues as ASIC staff had suggested to Mallesons). However 
we would like to explain face to face the circumstances. I said that we 
didn't want any impression that Enron had either lost interest or were acting 
in a fit of pique. Quite the contrary we see the grant of the Exempt Market 
Declaration as critical and appreciate their efforts to date. (Considering 
Paul Q's well known aversion to blunt talking I thought it wise to foreshadow 
what we wanted to cover, as follows.) 
We understand that unless we can comply with the exact requirements of Policy 
Statement 70 (para 50) then ASIC believes it is required to make new policy 
and could not act within the time frame we require. The Minister's office 
indicated he could not attend the launch of a product that was the subject of 
an EMD application. Withdrawing the application whilst we clarify the credit 
issues would remove this timing pressure from ASIC.
We have made the determination that an EMD is not required for us to launch 
weather products on EOL. That being  the grant of an EMD (especially with 
CLERP 6 coming early next year) is the regulatory certainty that Enron would 
require if its plans to develop Sydney as a regional centre were are to 
progress.
I indicated we would also be expressing our suggestions on ASIC concerns with 
procedures that purport to oversee creditworthiness of market participants.

In essence it was a most positive discussion. Assuming all falls into place 
we can maintain our strategy of using the political support to get an EMD 
whilst  allowing  the launch to go ahead next month. Enron Australia is also 
seen as conciliatory to ASIC's concerns whilst maintaining the pressure.

Paul (Simons) we appreciate your ongoing help. We also understand the 
sensitivity at present re an EEFT guarantee.